<!DOCTYPE html>
<html lang="ru">
 
  <body>
    <header>
      <h1>Мои ЭССЕ</h1>
    </header>
    <main>
      <section>
        <p> 
          <a href="./index1.html">
            Джулия Моргенстерн. Тайм менеджмент.
          </a>
        </p>
        <p> 
          <a href="./index2.html">
            Барбара Оакли. Думай как математик.
          </a>
        </p>
        <p> 
          <a href="./index3.html">
            Джефф Сазерленд. Scrum.
          </a>
        </p>
      </section>
    </main>
  </body>
</html>
